<?php

abstract class Monkeys_Db_Table_Gateway extends Zend_Db_Table_Abstract
{
    const ASC = 'ASC';
    const DESC = 'DESC';

    public function getRowInstance($id)
    {
        return $this->find($id)->current();
    }
}
